using EonaCat.Json;
using System;
using System.IO;

namespace EonaCat.Tester
{
    public static class JsonTest
    {
        public static void Main(string[] args)
        {
            var test = JsonHelper.ToObject<dynamic>(File.ReadAllText("E:\\TestFiles\\large-file.json"));
            Console.WriteLine(JsonHelper.ToJson(test));
        }
    }
}